<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title></title>
<?php
@set_time_limit(0);
if(!isset($_COOKIE["cs_name"]) && !isset($_COOKIE['CS_AdminUP'])){
	exit('非法操作！');
}
require_once("../../lib/cs_conn.php");
require_once("../../lib/cs_common.php");
$url = "".substr(CS_Request('downurl'),31).".mp3";
$size=formatsize(CS_Request('size'));
$name=substr(rurlencode(CS_Request('filename')),0,-4);
?>
<script>
opener.document.getElementById('CS_Name').value= "<?php echo $name; ?>";
opener.document.getElementById('CS_PlayUrl').value= "wk_<?php echo $url; ?>";
opener.document.getElementById('CS_DownUrl1').value= "wk_<?php echo $url; ?>";
opener.document.getElementById('CS_Dx').value= "<?php echo $size; ?>";
opener.document.getElementById('Msg').innerHTML = '<font color=#0000ff><b>恭喜您，上传成功,请完成下面信息发布!</b></font>';
window.close();
</script>
</head>
<body>
</body>
</html>